Information on source package magnum

Available versions

ReleaseVersion
stretch3.1.1-5
buster7.1.0-1
bullseye8.0.0-3
sid9.0.0-2

Resolved issues

BugDescription
CVE-2016-7404OpenStack Magnum passes OpenStack credentials into the Heat templates ...

Search for package or bug name: Reporting problems